
.woocommerce form .form-row .required{border-bottom: none;}
.button.wc-forward{background: lightblue;padding: 5px;border-radius: 5px;color: white;margin-left: 15px;}

.woocommerce-product-gallery.woocommerce-product-gallery--with-images{opacity: 1!important;width: 100%;height: auto;display: block;}
.breadcrumb>li+li:before{content: ''!important;}

#wc_content{margin-top: 0;}
#wc_content #wc_loop #categories_wrapper{background: lightblue;}

#wc_content #wc_loop .single-wrapper a{display: block;}
#wc_content #wc_loop .single-wrapper img{display: block; width: 100%; height: 300px;}
#wc_content #wc_loop .single-wrapper{position: relative;margin-bottom: 80px;}

#wc_content #wc_loop .single-product .onsale{position: absolute; top:0; right: 20px;}
#wc_content #wc_loop .single-product .price{display: block;margin-bottom: 10px;color: #333333;}
/*#wc_content #wc_loop .single-product .add_to_cart_button , .single_add_to_cart_button{width: 100%; display: block; text-align: center;background: lightblue; padding: 10px 0; border:none; outline:none;}*/
#wc_content .quantity{display: block;margin-bottom: 15px;}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{width: 100%; float: none;}

#wc_content #wc_loop .single-wrapper a.added_to_cart{position: absolute;bottom: 40px;left: 15px;}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{background: none;border: none;}
.woocommerce div.product .woocommerce-tabs ul.tabs{width: 100%;background: none; border-right:none;}


#woocommerce-coupon-data ul.wc-tabs li a::before, #woocommerce-product-data ul.wc-tabs li a::before, .woocommerce ul.wc-tabs li a::before{display: none;}

@media (max-width: 768px) {
    #wc_content #wc_loop .single-wrapper img{height: 100px;}
}